﻿.toast-container {
    top: 50%;
    /*left: 40%;*/
    right: 0;
    z-index: 999;
    position: absolute;
}

.title-wrap {
    margin-bottom: 80px;
    /* padding: 50px 0 0; */
    position: relative;
    justify-content: center;
}

.gl-nav-wrap {
    max-width: 70vw;
}

.legend-title {
    font-weight: 500;
    font-size: 30px;
    margin-bottom: 0;
    line-height: 30px;
    color: #0a0908;
    background-color: #fffffc;
    padding: 0 70px;
    text-transform: uppercase;
}

.legend-line {
    position: absolute;
    width: 105%;
    left: -5%;
    bottom: 15px;
    margin: 0;
    z-index: -1;
    height: 1px;
    background-color: #000;
    background-image: none;
    background-position: bottom;
    background-size: 8px 1px;
    background-repeat: repeat-x;
}

.legend-title:before {
    content: "";
    position: absolute;
    left: 0;
    top: 7px;
    background-image: url(../png/rec.png);
    height: 15px;
    width: 15px;
    background-size: contain;
}

.legend-title:after {
    content: "";
    position: absolute;
    right: 0;
    top: 7px;
    background-image: url(../png/rec.png);
    height: 15px;
    width: 15px;
    background-size: contain;
}

.legend-va-mobile {
    display: block;
    margin-top: 0px;
}

.black-va-btn {
    border-radius: 5px;
    padding: 8px 15px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: white;
    background: linear-gradient(to right, #A27D00 50%, black 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all .5s ease-out;
}

    .black-va-btn:hover {
        background-position: left bottom;
        color: white;
        /* border: 1px solid black; */
    }

    .black-va-btn img {
        width: 15px;
        display: inline;
        margin-left: 5px;
    }

.dr-detail-wrap {
    padding: 0;
}

.ca-loader {
    display: flex;
    justify-content: center;
    align-items: center;
}

.success-message {
    font-size: 18px;
    font-weight: 700;
    color: #000;
    margin-bottom: 30px;
}

.hd-header {
    display: block;
}

.hd-spacing {
    display: block;
}

.txt-box.error {
    border-bottom: 1px solid #A27D00;
}

.rs-counter-wrap.error {
    border-bottom: 1px solid #A27D00;
}

.con-wrap {
    position: relative;
}

.con-back-wrap {
    position: absolute;
    top: -18px;
    left: -15px;
    width: 15px;
    height: 25px;
    cursor: pointer;
}

    .con-back-wrap img {
        transform: rotate(180deg);
    }

.rs-time-wrap {
    position: relative;
}

.time-am-pm {
    position: absolute;
    bottom: 8px;
    right: 0;
    font-size: 20px;
    cursor: pointer;
    padding-right: 10px;
    background-image: url(../png/rightarrow-black.png);
    background-size: 5px;
    background-repeat: no-repeat;
    background-position: 98% 50%;
}
/*Banner with offers[bo]*/



.bo-section {
    position: absolute;
    /*width:709px;*/
    width: 37%;
    top: 0;
    left: 0;
    z-index: 2;
}

.bo-img {
    height: 709px;
}
/*Banner with offers[bo]-----END*/

/*Share and Bookmark Buttons*/


.Res-iframe {
    height: 100%;
}

.Book-buttons {
    display: flex;
}

.Pre-Order-Button-sec {
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
}

.pu-overlay-pop {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    top: 0;
    left: 0;
    z-index: 0;
}

.pu-flex-pop {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pu-card-pop {
    position: relative;
    padding: 0;
    border-radius: 5px;
    background-color: #fff;
    width: 25%;
    height: 85%;
}

.pu-close-pop {
    position: absolute;
    z-index: 1;
    width: 15px;
    height: 15px;
    top: -5px;
    right: -25px;
    cursor: pointer;
}

.Dine-iframe {
    border: none;
    height: 100%;
    width: 100%;
}


.Pre-order-button {
    /*border: 1px solid #000000;
    display: inline-block;
    text-transform: uppercase;
    font-family: Poppins;
    background: linear-gradient(to right,#fff,white);
    font-size: 12px;
    letter-spacing: 1.4px;
    color: #000000;
    font-weight: 600;
    line-height: 12px;
    border-radius: 5px;
    box-shadow: 0 8px 20px rgba(0,0,0,0.0);
    transition: 300ms ease;
    text-align: center;
    padding: 18px 29px;*/
    line-height: 1.4;
    border: 1px solid #000;
    margin-left: 20px;
    border-radius: 5px;
    padding: 6px 12px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    /*background: linear-gradient(to right, black 50%, white 50%);*/
    background-size: 200% 100%;
    background-position: right bottom;
    /*color:#000;*/
    transition: all .5s ease-out;
}

    .Pre-order-button:hover {
        background-position: left bottom;
        color: #fff;
    }

.dn-time {
    margin-bottom: 15px;
}

.dn-time1 {
    margin-bottom: 15px;
}

.sb-wrap {
    position: absolute;
    z-index: 1;
    width: auto;
    right: 0;
    top: 90px;
}

.sb-flex {
    display: flex;
}

.sb-share {
    margin-right: 20px;
}

.sb-wrap-mobile {
    display: none;
    position: absolute;
    z-index: 1;
    width: auto;
    right: 15px;
    top: 30px;
}

    .sb-wrap-mobile .dt-icon {
        border: 1px solid #fff;
    }

    .sb-wrap-mobile .sb-flex {
        flex-direction: column;
    }

    .sb-wrap-mobile .sb-share {
        margin-right: 0;
        margin-bottom: 20px;
    }
/*Share and Bookmark Buttons-----END*/

/*Coupon Unlock*/
.cc-flex {
    display: flex;
    align-items: flex-end;
}

.cc-coupon-wrap {
    position: absolute;
    z-index: 1;
    width: auto;
    right: 0px;
    bottom: 30px;
}

.sb-wrap-mobile .cc-icon {
    border: 1px solid #fff;
}

.cc-icon {
    width: 46px;
    height: 46px;
    /* padding: 15px; */
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #000;
    border-radius: 50%;
    cursor: pointer;
}

    .cc-icon img {
        width: 18px;
    }

.cc-coupon {
    margin: 0 15px;
}

.cc-card-wrap {
    background-color: #fff;
    /*padding:15px;*/
    border-radius: 10px;
    width: 0px;
    position: relative;
}

.cc-card {
    background-size: cover;
    background-repeat: no-repeat;
    margin: 15px;
    height: 120px;
}

.cc-unlock {
    background-color: #fff;
    height: 0px;
    width: 145px;
    display: none;
    border-radius: 5px;
    position: absolute;
    right: -92px;
    bottom: 55px;
    box-shadow: 0 8px 8px rgba(0,0,0,0.3);
    transform: rotate(-90deg);
    cursor: pointer;
}

.cc-unlock-flex {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    border-top: 1px dashed;
}

.cc-unlock img {
    width: 12px;
    transform: rotate(90deg);
}

.cc-unlock span {
    font-size: 11px;
    padding-right: 8px;
}

.cc-unlock-mobile {
    display: none;
}
/*Coupon Code-----END*/

/*Dine Details[dd]*/
.dd-section {
    overflow: hidden;
    z-index: 1;
}

.dd-main-wrap {
    padding-left: 76px;
}

.dd-wrap {
    padding-bottom: 40px;
    padding-top: 40px;
}

.cu-outer-wrap {
    display: flex;
}

.cu-half {
    flex: 50%;
}

.dd-border-top {
    border-top: 1px solid rgba(0,0,0,0.3);
}

.dd-title {
    font-family: 'Poppins';
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #000;
}

.dd-title-span {
    font-size: 10px;
    font-weight: 400;
    color: rgba(0,0,0,0.8);
}

.dd-text {
    font-size: 14px;
    margin-bottom: 0;
    color: rgba(0,0,0,0.8);
    width: 75%;
}

.dd-dt-wrap {
    position: relative;
}

.dt-time-wrap {
    margin-bottom: 15px;
}

.dt-time {
    font-size: 14px;
    line-height: 1;
    margin-bottom: 40px;
}

    .dt-time span {
        color: #A27D00;
        font-weight: 600;
        text-transform: uppercase;
    }

    .dt-time .divider {
        color: #000;
        margin: 0 10px;
    }

.dt-title-wrap {
    margin-bottom: 24px;
    padding-right: 120px;
}

.dt-title {
    font-size: 41px;
    color: #000;
    line-height: 1;
    margin-bottom: 10px;
}

.dt-type {
    font-size: 14px;
    color: rgba(0,0,0,0.8);
    margin-bottom: 0;
}

.vegicon, .nonvegicon {
    font-weight: 400;
    cursor: text;
}

.dt-icon-wrap {
    display: flex;
    align-items: center;
    /* margin-bottom: 50px; */
}

.dt-icon-flex {
    display: flex;
    align-items: center;
}

.dt-img-wrap {
    margin-right: 10px;
}

.dt-icon.dt-icon-mobile {
    display: none;
}

.dt-icon {
    width: 46px;
    height: 46px;
    /* padding: 15px; */
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #000;
    border-radius: 50%;
}

    .dt-icon img {
        width: 18px;
    }

.da-icon {
    width: 46px;
    height: 46px;
    /* padding: 15px; */
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 2px 10px rgba(0,0,0,0.3);
    border-radius: 50%;
    /*border: 1px solid #000;
    border-radius: 50%;*/
}

    .da-icon img {
        width: 100%;
    }

.dt-text {
    font-size: 14px;
    font-weight: 400;
    color: rgba(0,0,0,0.8);
    margin-bottom: 0;
}

    .dt-text span {
        font-size: 14px;
        display: block;
        font-weight: 600;
    }

.dt-call {
    font-size: 18px;
}

.dt-divider {
    padding-right: 30px;
    margin-right: 30px;
    position: relative;
    display: none;
}

    .dt-divider:after {
        content: "";
        display: inline-block;
        position: absolute;
        height: 100%;
        width: 1px;
        background-color: rgba(0,0,0,0.3);
        right: 0;
        top: 0;
    }


.am-flex-wrap {
    display: flex;
    flex-wrap: wrap;
}

.am-icon {
    width: 33.33%;
    margin-bottom: 50px;
}

.am-main-wrap {
    padding-top: 50px;
}


.ac-price-wrap {
    display: flex;
}

.ac-price {
    width: 125px;
}

    .ac-price:nth-child(1) {
        margin-right: 110px;
    }

    .ac-price p {
        font-size: 16px;
        color: #000;
        margin-bottom: 5px;
        line-height: 1.2;
    }

    .ac-price span {
        font-size: 10px;
        color: rgba(0,0,0,0.8);
        display: block;
    }


.me-item {
    box-shadow: 0 2px 10px rgba(0,0,0,0.3);
}

.me-slider .slick-list {
    margin: 0 -15px;
}

.me-slider .slick-slide {
    /*margin:0 15px;*/
    padding: 15px;
}

.txtred {
    font-size: 16px !important;
    color: #A27D00 !important;
}

.ph-item {
    cursor: pointer;
}

.ph-img {
    position: relative;
    height: 257px;
}

.ph-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    /*background:linear-gradient(to top, rgba(0,0,0,0.8),transparent);*/
    background: linear-gradient(to top, rgba(0,0,0,0.8) 12%, rgba(0,0,0,0.5) 45%, transparent 73%);
}

.ph-text {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 20px;
}

    .ph-text p {
        color: #fff;
        margin-bottom: 7px;
        font-size: 14px;
        font-weight: 600;
        line-height: 1;
    }

    .ph-text span {
        color: rgba(255, 255, 255, 0.5);
        display: block;
        font-size: 14px;
        line-height: 1;
    }

/*Dine Details[dd]-----END*/

/**/
.ym-section {
    /* padding-top:40px; */
    padding-bottom: 40px;
}

.ym-slider .slick-list {
    margin: 0 -15px;
}

.ym-slider .slick-slide {
    margin: 0 15px;
}

.ym-item {
    position: relative;
}

.ym-slider .slick-prev {
    left: 0;
    top: 45%;
    z-index: 1;
    opacity: 0.5;
    background-color: #000;
    height: 45px;
    width: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    transition: all .5s ease-out;
}

.ym-slider .slick-next {
    right: 0;
    top: 45%;
    z-index: 1;
    opacity: 0.5;
    background-color: #000;
    height: 45px;
    width: 50px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    transition: all .5s ease-out;
}

.ym-slider .slick-prev:before {
    content: '';
    display: block;
    background: url(../png/left-arrow-angle-white.png) center center no-repeat;
    width: 16px;
    height: 16px;
    margin: auto;
    background-size: contain;
    border: 0px;
}

.ym-slider .slick-next:before {
    content: '';
    display: block;
    background: url(../png/right-arrow-angle-white.png) center center no-repeat;
    width: 16px;
    height: 16px;
    margin: auto;
    background-size: contain;
    border: 0px;
}

.ym-slider .slick-prev:hover, .ym-slider .slick-next:hover {
    opacity: 1;
}
/**/


/*Popup*/
.pu-card {
    padding: 0;
    /*width:100%;
    max-width:1570px;*/
}

.pu-content.pu-gallery {
    padding: 30px;
    width: 100%;
    max-width: 1570px;
}

.pu-content.pu-reserve {
    padding: 45px;
    width: 769px;
    max-width: 769px;
}

.gl-img {
    height: 630px;
}

.pu-close {
    top: 30px;
    right: 30px;
}

.gl-slider-wrap {
    margin-bottom: 5px;
}

.gl-nav-slider .slick-track {
    margin-left: 0;
}

.gl-nav-img {
    height: 85px;
    width: 85px;
    cursor: pointer;
    position: relative;
}

    .gl-nav-img:after {
        content: "";
        display: inline-block;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background-color: rgba(0,0,0,0);
        z-index: 1;
        transition: 300ms ease;
    }

.gl-nav-slider .slick-current .gl-nav-img:after {
    background-color: rgba(0,0,0,0.6);
}

.gl-nav-slider .slick-list {
    margin: 0 -5px;
}

.gl-nav-slider .slick-slide {
    max-width: 85px;
    margin: 0 5px;
}

.pu-nav-wrap {
    margin-bottom: 30px;
    border-bottom: none;
    display: flex;
}

.pu-nav-item {
    font-family: 'Varela Round', sans-serif;
    ;
    font-size: 18px;
    font-weight: 600;
    color: rgba(0,0,0,0.5);
    display: inline-block;
    transition: 300ms ease;
}

    .pu-nav-item:nth-child(1), .pu-nav-item:nth-child(2) {
        margin-right: 30px;
    }

    .pu-nav-item.active {
        color: #000;
    }


.gl-slider .slick-prev {
    /*left: 30px;
    bottom:auto;
    top:calc(50% - 25px);
    z-index: 1;*/
    left: 0;
    top: 50%;
    z-index: 1;
    opacity: 0.5;
    background-color: #fff;
    height: 45px;
    width: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    transition: all .5s ease-out;
}

    .gl-slider .slick-prev:before {
        /*content: '';
    display: block;
    background: url(https://palladiumahmedabad.s3.ap-south-1.amazonaws.com/images/left-arrow.png) center center no-repeat;
    border-radius:50%;
    width: 50px;
    height: 50px;
    border: 1px solid #ffffff;*/
        content: '';
        display: block;
        background: url(../png/left-arrow-angle.png) center center no-repeat;
        width: 16px;
        height: 16px;
        margin: auto;
        background-size: contain;
        border: 0px;
    }

.gl-slider .slick-next {
    /*right: 60px;
    bottom:auto;
    top:calc(50% - 25px);
    z-index: 1;*/
    right: 0;
    top: 50%;
    z-index: 1;
    background-color: #fff;
    opacity: 0.5;
    height: 45px;
    width: 50px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    transition: all .5s ease-out;
}

    .gl-slider .slick-next:before {
        /*content: '';
    display: block;
    background: url(https://palladiumahmedabad.s3.ap-south-1.amazonaws.com/images/right-arrow.png) center center no-repeat;
    border-radius:50%;
    width: 50px;
    height: 50px;
    border: 1px solid #ffffff;*/
        content: '';
        display: block;
        background: url(../png/right-arrow-angle.png) center center no-repeat;
        width: 16px;
        height: 16px;
        margin: auto;
        background-size: contain;
        border: 0px;
    }

    .gl-slider .slick-prev:hover, .gl-slider .slick-next:hover {
        opacity: 1;
    }


.rs-title {
    text-align: center;
    font-family: 'Varela Round', sans-serif;
    ;
    font-size: 18px;
    font-weight: 600;
    color: #000;
    margin-bottom: 50px;
}

.rs-text-wrap {
    margin-bottom: 30px;
}

.lslbl {
    padding-left: 15px;
    font-size: 12px;
    font-family: Poppins;
    color: #000000;
    font-weight: 600;
    margin-bottom: 0px;
    text-transform: uppercase;
}

.txt-box {
    width: 100%;
}

.rs-btn-wrap {
    text-align: center;
}

    .rs-btn-wrap .red-btn {
        width: 287px;
        text-align: center;
        /*font-size:14px;
        padding:24px 0;*/
    }

.rs-counter-wrap {
    display: flex;
    align-items: center;
    padding-left: 15px;
    border-bottom: 1px solid #000;
    /*padding:8px 17px;*/
}

    .rs-counter-wrap .txt-box {
        border-bottom: none;
        width: 60px;
        text-align: center;
    }

.plus, .minus {
    position: relative;
    height: 12px;
    width: 12px;
    display: inline-block;
    cursor: pointer;
}

    .plus:after, .plus:before, .minus:after {
        content: "";
        display: inline-block;
        position: absolute;
        width: 100%;
        height: 2px;
        background-color: #000;
        left: 0;
        top: 5px;
    }

    .plus:before {
        transform: rotate(90deg);
    }

.con-title {
    text-align: center;
    font-family: 'Varela Round', sans-serif;
    ;
    font-size: 18px;
    font-weight: 600;
    color: #000;
    margin-bottom: 50px;
    text-transform: uppercase;
}

.con-name {
    text-align: center;
    font-size: 60px;
    text-transform: uppercase;
    color: #000;
}

.con-flex-wrap {
    display: flex;
    justify-content: center;
}

.con-flex {
    display: flex;
    padding: 0 15px;
    align-items: center;
    position: relative;
}

.con-divider:after {
    content: "";
    display: inline-block;
    position: absolute;
    height: 100%;
    width: 1px;
    background-color: rgba(0,0,0,0.5);
    top: 0;
    right: 0;
}

.con-divider:before {
    content: "";
    display: inline-block;
    position: absolute;
    height: 100%;
    width: 1px;
    background-color: rgba(0,0,0,0.5);
    top: 0;
    left: 0;
}

.con-img {
    display: flex;
    width: 19px;
    margin-right: 8px;
}

.con-txt {
    margin-bottom: 0;
    line-height: 1;
    font-size: 20px;
    font-weight: 600;
    color: #000;
}

.con-message {
    font-size: 20px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 50px;
    color: #000;
}

.con-btn-wrap {
    text-align: center;
}

    .con-btn-wrap .red-btn {
        width: 287px;
    }
/*Popup-----END*/
.Phone-Button {
    display: none;
}


/*=====Media Queries=====*/

/*Most of the Smartphones Mobiles (Portrait)*/
@media (min-width: 320px) and (max-width: 480px) {
    /*.Res-iframe {
height:700px; 
width:1300px;
}*/

    /*.pu-card-pop {
        height:90%; 
width:90%;
    }*/
    .title-wrap {
        margin-bottom: 30px;
        padding: 30px 0 0;
    }

    .legend-line {
        /*bottom:10px;*/
    }

    .legend-title {
        font-size: 20px;
        padding: 0 35px;
    }

        .legend-title:before, .legend-title:after {
            /*top:3px;*/
        }


    .Book-buttons {
        display: flex;
        align-items: center;
        justify-content: space-evenly;
    }

    .Pre-order-button {
        display: none;
        font-size: 12px;
        padding: 8px 22px;
    }

    .Phone-Button {
        display: inline-flex;
        margin-left: 0px;
        margin-top: 0px;
    }

    .red-btn {
        font-size: 14px;
        padding: 8px 22px;
    }

    /*.legend-line {
                bottom: 10px ;
            }*/

    .success-message {
        font-size: 16px;
    }
    /*Banner with offers[bo]*/
    .bo-section {
        position: relative;
        width: 100%;
    }

    .bo-img {
        height: 278px;
    }

    .sb-wrap {
        display: none;
    }

    .sb-wrap-mobile {
        display: block;
    }

    .cc-coupon-wrap {
        display: none;
    }

    .cc-unlock-mobile {
        background-color: #fff;
        height: 40px;
        width: 145px;
        display: block;
        border-radius: 5px;
        position: absolute;
        right: -54px;
        bottom: -15px;
        box-shadow: 0 8px 8px rgba(0,0,0,0.3);
        transform: rotate(-90deg);
        cursor: pointer;
    }

    .cc-unlock-mobile-flex {
        display: flex;
        align-items: center;
        justify-content: center;
        border-bottom: 1px dashed;
        height: 100%;
    }

    .cc-unlock-mobile img {
        width: 12px;
        transform: rotate(90deg);
    }

    .cc-unlock-mobile span {
        font-size: 11px;
        padding-right: 8px;
    }

    .cu-outer-wrap {
        flex-wrap: wrap;
    }

    .cu-half {
        flex: 100%;
    }

    .cu-text-wrap {
        margin-bottom: 50px;
    }
    /*Banner with offers[bo]-----END*/

    /*Dine Details[dd]*/
    .dd-main-wrap {
        padding-left: 9px;
        padding-right: 9px;
    }

    .red-btn.fw-mobile {
        left: -24px;
    }

    .dd-wrap {
        padding-top: 30px;
        padding-bottom: 10px;
    }

    .dd-border-top {
        border-top: none;
    }

    .dd-text {
        width: 100%;
    }

    .dd-title span {
        display: block;
        margin-top: 5px;
    }


    .dd-dt-wrap {
        text-align: center;
    }

    .dt-title-wrap {
        padding-right: 0;
    }

    .dt-time {
        font-size: 12px;
    }

        .dt-time span {
            display: block;
            line-height: 18px;
        }

        .dt-time .divider {
            display: none;
        }

    .dt-title {
        font-size: 30px;
    }

    .dt-type {
        font-size: 12px;
    }

    .vegicon, .nonvegicon {
        font-size: 8px;
        padding: 5px 7px;
        line-height: 1;
        margin-right: 6px;
    }

    .dt-divider {
        padding-right: 0;
        margin-right: 0;
    }

        .dt-divider:after {
            display: none;
        }

    .dt-text {
        text-align: left;
    }

    .dt-icon-flex {
        padding: 0 10px 0 0;
        flex: 1;
    }

    .dt-icon.dt-icon-mobile {
        display: flex;
    }

    .dt-icon.dt-icon-desktop {
        display: none;
    }

    .dt-text span {
        font-size: 10px;
    }

    .dt-text {
        font-size: 12px;
    }


    .ac-price-wrap {
        justify-content: space-between;
        padding-top: 5px;
    }

    .ac-price {
        width: 45%;
        border: 1px solid #c8c8c8;
        background-color: #fff;
        padding: 15px 10px;
        border-radius: 15px;
        text-align: center;
    }

        .ac-price:nth-child(1) {
            margin-right: 0;
        }

    .me-slider-wrap {
        width: 130%;
    }

    .me-slider .slick-list {
        margin: 0 -10px;
    }

    .me-slider .slick-slide {
        padding: 10px;
    }

    .ph-col-left {
        padding-right: 5px;
    }

    .ph-col-right {
        padding-left: 5px;
    }

    .ph-img {
        height: 100px;
    }

    .ph-text {
        padding: 10px;
    }

        .ph-text p {
            font-size: 12px;
        }

        .ph-text span {
            font-size: 10px;
        }


    .am-icon {
        width: 50%;
    }
    /*Dine Details[dd]-----END*/

    /**/
    .ym-slider-wrap {
        margin: 0 -15px;
    }

    .ym-slider .slick-list {
        margin: 0 0px;
    }

    .ym-slider .slick-slide {
        margin: 0 5px;
    }

    .ev-text-wrap {
        padding-bottom: 30px;
    }

    /**/

    /*Popup*/
    .pu-content.pu-gallery {
        padding: 12px;
        max-width: 100%;
    }

    .pu-content.pu-reserve {
        padding: 30px 24px;
        width: 100%;
        max-width: 90vw;
    }
    /*.pu-content.pu-reserve {
        padding:12px;
        max-width:100%;
    }*/
    .gl-img {
        height: 60vh;
    }

    .pu-nav-wrap {
        margin-bottom: 15px;
    }

    .pu-close {
        display: block
    }

    .pu-close {
        top: 20px;
        right: 20px;
    }

    .gl-nav-slider .slick-slide {
        max-width: initial;
    }

    .gl-nav-img {
        width: 65px;
        height: 65px;
    }

    .pu-nav-item {
        font-size: 14px;
    }

    .gl-slider .slick-prev:before {
        width: 13px;
        height: 13px;
    }

    .gl-slider .slick-next:before {
        width: 13px;
        height: 13px;
    }
    /*.gl-slider .slick-prev {
        left:15px;
    }
    .gl-slider .slick-next {
        right:31px;
    }*/

    .rs-btn-wrap .red-btn, .con-btn-wrap .red-btn {
        font-size: 12px;
        padding: 17px 0;
        width: 100%;
    }

    .con-flex-wrap {
        flex-direction: column;
    }

    .con-flex {
        justify-content: center;
        margin-bottom: 20px;
    }

    .con-txt {
        font-size: 16px;
    }

    .con-divider:before {
        display: none;
    }

    .con-divider:after {
        display: none;
    }

    .con-name {
        font-size: 36px;
        margin-bottom: 30px;
    }

    .con-message {
        font-size: 16px;
        margin-top: 0;
    }
    /*Popup-----END*/
}

/*Low Resolution Tablets, Mobiles (Landscape)*/
@media (min-width: 481px) and (max-width: 767px) {

    .Phone-Button {
        display: block;
        margin-left: 0px;
        margin-top: 10px;
    }


    .Pre-order-button {
        display: none;
    }



    /*Banner with offers[bo]*/
    .bo-section {
        position: relative;
        width: 100%;
    }

    .bo-img {
        height: 278px;
    }

    .sb-wrap {
        display: none;
    }

    .sb-wrap-mobile {
        display: block;
    }

    .cc-coupon-wrap {
        display: none;
    }

    .cc-unlock-mobile {
        background-color: #fff;
        height: 40px;
        width: 145px;
        display: block;
        border-radius: 5px;
        position: absolute;
        right: -54px;
        bottom: -15px;
        box-shadow: 0 8px 8px rgba(0,0,0,0.3);
        transform: rotate(-90deg);
        cursor: pointer;
    }

    .cc-unlock-mobile-flex {
        display: flex;
        align-items: center;
        justify-content: center;
        border-bottom: 1px dashed;
        height: 100%;
    }

    .cc-unlock-mobile img {
        width: 12px;
        transform: rotate(90deg);
    }

    .cc-unlock-mobile span {
        font-size: 11px;
        padding-right: 8px;
    }
    /*Banner with offers[bo]-----END*/

    /*Dine Details[dd]*/
    .dd-main-wrap {
        padding-left: 9px;
        padding-right: 9px;
    }

    .red-btn.fw-mobile {
        left: -24px;
    }

    .dd-wrap {
        padding-top: 30px;
        padding-bottom: 10px;
    }

    .dd-border-top {
        border-top: none;
    }

    .dd-text {
        width: 100%;
    }

    .dd-title span {
        display: block;
        margin-top: 5px;
    }


    .dd-dt-wrap {
        text-align: center;
    }

    .dt-title-wrap {
        padding-right: 0;
    }

    .dt-icon-wrap {
        justify-content: center;
    }

    .dt-time {
        font-size: 12px;
    }

        .dt-time span {
            display: block;
            line-height: 18px;
        }

        .dt-time .divider {
            display: none;
        }

    .dt-title {
        font-size: 30px;
    }

    .dt-type {
        font-size: 12px;
    }

    .vegicon, .nonvegicon {
        font-size: 8px;
        padding: 5px 7px;
        line-height: 1;
        margin-right: 6px;
    }

    .dt-divider {
        padding-right: 0;
        margin-right: 0;
    }

        .dt-divider:after {
            display: none;
        }

    .dt-text {
        text-align: left;
    }

    .dt-icon-flex {
        padding: 0 10px 0 0;
    }

    .dt-icon.dt-icon-mobile {
        display: flex;
    }

    .dt-icon.dt-icon-desktop {
        display: none;
    }

    .dt-text span {
        font-size: 10px;
    }

    .dt-text {
        font-size: 12px;
    }


    .ac-price-wrap {
        justify-content: space-between;
        padding-top: 5px;
    }

    .ac-price {
        width: 45%;
        border: 1px solid #c8c8c8;
        background-color: #f8f8f8;
        padding: 15px 10px;
        border-radius: 15px;
        text-align: center;
    }

        .ac-price:nth-child(1) {
            margin-right: 0;
        }

    .me-slider-wrap {
        width: 130%;
    }

    .me-slider .slick-list {
        margin: 0 -10px;
    }

    .me-slider .slick-slide {
        padding: 10px;
    }

    .ph-col-left {
        padding-right: 5px;
    }

    .ph-col-right {
        padding-left: 5px;
    }

    .ph-img {
        height: 160px;
    }

    .ph-text {
        padding: 10px;
    }

        .ph-text p {
            font-size: 12px;
        }

        .ph-text span {
            font-size: 10px;
        }


    .am-icon {
        width: 50%;
    }
    /*Dine Details[dd]-----END*/

    /**/
    .ym-slider-wrap {
        margin: 0 -15px;
    }

    .ym-slider .slick-list {
        margin: 0 0px;
    }

    .ym-slider .slick-slide {
        margin: 0 5px;
    }

    .ev-text-wrap {
        padding-bottom: 30px;
    }

    /**/

    /*Popup*/
    .pu-content.pu-gallery {
        padding: 12px;
        max-width: 100%;
    }

    .pu-content.pu-reserve {
        padding: 30px 24px;
        width: 100%;
        max-width: 90vw;
    }
    /*.pu-content.pu-reserve {
        padding:12px;
        max-width:100%;
    }*/
    .gl-img {
        height: 60vh;
    }

    .pu-nav-wrap {
        margin-bottom: 15px;
    }

    .pu-close {
        display: none;
    }

    .gl-nav-slider .slick-slide {
        max-width: initial;
    }

    .gl-nav-img {
        width: auto;
        height: 65px;
    }

    .pu-nav-item {
        font-size: 14px;
    }

    .gl-slider .slick-prev:before {
        height: 36px;
        width: 36px;
    }

    .gl-slider .slick-next:before {
        height: 36px;
        width: 36px;
    }

    .gl-slider .slick-prev {
        left: 15px;
    }

    .gl-slider .slick-next {
        right: 31px;
    }

    .rs-btn-wrap .red-btn, .con-btn-wrap .red-btn {
        font-size: 12px;
        padding: 17px 0;
        width: 100%;
    }

    .con-flex-wrap {
        flex-direction: column;
    }

    .con-flex {
        justify-content: center;
        margin-bottom: 20px;
    }

    .con-txt {
        font-size: 16px;
    }

    .con-divider:before {
        display: none;
    }

    .con-divider:after {
        display: none;
    }

    .con-name {
        font-size: 36px;
        margin-bottom: 30px;
    }

    .con-message {
        font-size: 16px;
        margin-top: 0;
    }
    /*Popup-----END*/
}

/*Tablets, Ipads (portrait)*/
@media (min-width: 768px) and (max-width: 1023px) {

    .Phone-Button {
        display: block;
        padding: 15px 20px;
    }


    .Pre-order-button {
        display: none;
    }

    /*.Pre-order-button {
    padding: 15px 20px;
    }*/

    /*Banner with offers[bo]*/
    .bo-section {
        position: relative;
        width: 100%;
    }

    .bo-img {
        height: 40vh;
    }

    .cc-coupon-wrap {
        display: none;
    }

    .cc-unlock-mobile {
        background-color: #fff;
        height: 40px;
        width: 145px;
        display: block;
        border-radius: 5px;
        position: absolute;
        right: -54px;
        bottom: -15px;
        box-shadow: 0 8px 8px rgba(0,0,0,0.3);
        transform: rotate(-90deg);
        cursor: pointer;
    }

    .cc-unlock-mobile-flex {
        display: flex;
        align-items: center;
        justify-content: center;
        border-bottom: 1px dashed;
        height: 100%;
    }

    .cc-unlock-mobile img {
        width: 12px;
        transform: rotate(90deg);
    }

    .cc-unlock-mobile span {
        font-size: 11px;
        padding-right: 8px;
    }
    /*.sb-wrap {
        display:none;
    }
    .sb-wrap-mobile {
        display:block;
    }*/
    /*Banner with offers[bo]-----END*/

    /**/
    .dd-main-wrap {
        padding-left: 0px;
    }

    .dd-text {
        width: 100%;
    }

    .ph-img {
        height: 230px;
    }

    .am-icon {
        width: 33.33%;
    }
    /**/

    /*Popup Gallery*/
    .pu-content.pu-gallery {
        padding: 30px;
        width: 100%;
        max-width: 90vw;
    }

    .pu-content.pu-reserve {
        padding: 45px;
        width: 100%;
        max-width: 90vw;
    }

    .gl-img {
        height: 400px;
    }

    .gl-nav-slider .slick-slide {
        max-width: initial;
    }

    .gl-nav-img {
        width: auto;
        height: 65px;
    }

    .gl-slider .slick-prev:before {
        height: 36px;
        width: 36px;
    }

    .gl-slider .slick-next:before {
        height: 36px;
        width: 36px;
    }

    .gl-slider .slick-prev {
        left: 15px;
    }

    .gl-slider .slick-next {
        right: 31px;
    }
    /*Popup Gallery-----END*/
}

/*Tablets, Ipads (landscape)*/
@media (min-width: 850px) and (max-width: 1024px) and (orientation: landscape) {
    /*Banner with offers[bo]*/
    .bo-section {
        position: relative;
        width: 100%;
    }

    .bo-img {
        height: 40vh;
    }

    .cc-coupon-wrap {
        display: none;
    }

    .cc-unlock-mobile {
        background-color: #fff;
        height: 40px;
        width: 145px;
        display: block;
        border-radius: 5px;
        position: absolute;
        right: -54px;
        bottom: -15px;
        box-shadow: 0 8px 8px rgba(0,0,0,0.3);
        transform: rotate(-90deg);
        cursor: pointer;
    }

    .cc-unlock-mobile-flex {
        display: flex;
        align-items: center;
        justify-content: center;
        border-bottom: 1px dashed;
        height: 100%;
    }

    .cc-unlock-mobile img {
        width: 12px;
        transform: rotate(90deg);
    }

    .cc-unlock-mobile span {
        font-size: 11px;
        padding-right: 8px;
    }
    /*.sb-wrap {
        display:none;
    }
    .sb-wrap-mobile {
        display:block;
    }*/
    /*Banner with offers[bo]-----END*/

    /**/
    .dd-main-wrap {
        padding-left: 0px;
    }

    .ed-btn .red-btn {
        font-size: 12px;
        padding: 20px 80px;
    }

    .dd-text {
        width: 100%;
    }

    .ph-img {
        height: 280px;
    }

    .Dineimg {
        height: 283px;
    }
    /**/

    /*Popup Gallery*/
    .pu-content.pu-gallery {
        padding: 30px;
        width: 100%;
        max-width: 90vw;
    }

    .pu-content.pu-reserve {
        padding: 45px;
        width: 100%;
        max-width: 70vw;
    }

    .gl-img {
        height: 500px;
    }

    .gl-nav-slider .slick-slide {
        max-width: initial;
    }

    .gl-nav-img {
        width: auto;
        height: 65px;
    }
    /*Popup Gallery-----END*/
}

/*Ipad Pro (portrait)*/
@media (min-width: 1024px) and (max-width: 1050px) and (orientation: portrait) {
    /*Banner with offers[bo]*/
    .bo-section {
        position: relative;
        width: 100%;
    }

    .bo-img {
        height: 40vh;
    }

    .cc-coupon-wrap {
        display: none;
    }

    .cc-unlock-mobile {
        background-color: #fff;
        height: 40px;
        width: 145px;
        display: block;
        border-radius: 5px;
        position: absolute;
        right: -54px;
        bottom: -15px;
        box-shadow: 0 8px 8px rgba(0,0,0,0.3);
        transform: rotate(-90deg);
        cursor: pointer;
    }

    .cc-unlock-mobile-flex {
        display: flex;
        align-items: center;
        justify-content: center;
        border-bottom: 1px dashed;
        height: 100%;
    }

    .cc-unlock-mobile img {
        width: 12px;
        transform: rotate(90deg);
    }

    .cc-unlock-mobile span {
        font-size: 11px;
        padding-right: 8px;
    }
    /*.sb-wrap {
        display:none;
    }
    .sb-wrap-mobile {
        display:block;
    }*/
    /*Banner with offers[bo]-----END*/

    /**/
    .dd-main-wrap {
        padding-left: 0px;
    }

    .ed-btn .red-btn {
        font-size: 12px;
        padding: 20px 80px;
    }

    .dd-text {
        width: 100%;
    }

    .ph-img {
        height: 280px;
    }
    /**/

    /*Popup Gallery*/
    .pu-content.pu-gallery {
        padding: 30px;
        width: 100%;
        max-width: 90vw;
    }

    .pu-content.pu-reserve {
        padding: 45px;
        width: 100%;
        max-width: 70vw;
    }

    .gl-img {
        height: 500px;
    }

    .gl-nav-slider .slick-slide {
        max-width: initial;
    }

    .gl-nav-img {
        width: auto;
        height: 65px;
    }
    /*Popup Gallery-----END*/
}

/*1152×648, 1280×720, 1366×768,*/
@media (min-width: 1152px) and (max-width: 1599px) {
    .Pre-order-button {
        /*padding: 15px 25px;*/
        font-size: 12px;
        padding: 10px 24px;
    }

    .bo-img {
        height: 509px;
    }

    .ph-img {
        height: 202px;
    }

    /**/
    .dd-main-wrap {
        padding-left: 56px;
    }
    /**/

    /*Popup*/
    .pu-content.pu-gallery {
        padding: 30px;
        max-width: 70vw;
    }

    .gl-img {
        height: 60vh;
    }

    .gl-nav-slider .slick-slide {
        max-width: 60px;
        margin: 0 5px;
    }

    .gl-nav-img {
        height: 60px;
        width: 60px;
    }
    /*Popup-----END*/
}

/*1600x800*/
@media (min-width: 1600px) and (max-width: 1919px) {
    .bo-img {
        height: 609px;
    }

    .ph-img {
        height: 202px;
    }

    /**/
    .dd-main-wrap {
        padding-left: 66px;
    }
    /**/

    /*Popup*/
    .pu-content.pu-gallery {
        padding: 30px;
        max-width: 70vw;
    }

    .gl-img {
        height: 60vh;
    }

    .gl-nav-slider .slick-slide {
        max-width: 70px;
        margin: 0 5px;
    }

    .gl-nav-img {
        height: 70px;
        width: 70px;
    }
    /*Popup-----END*/
}

/*HD Displays 1920x1080*/
@media (min-width: 1120px) {
    .slick-track {
        margin: 0;
    }

    .dd-section {
        padding-top: 50px;
    }
}
